<?php
/**
 * Fired during plugin deactivation.
 *
 * This class defines all code necessary to run during the plugin's deactivation.
 *
 * @since      1.0.2
 */
class DMC_Deactivator {
	public static function deactivate() {
		wp_clear_scheduled_hook('digital-media-combined');
		wp_clear_scheduled_hook('newsletter_feed');
		delete_option( 'dmc_option' );
	}

}