<?php
@include_once DMC_INCLUDES_DIR . '/controls.php';

$options_profile = get_option('newsletter_profile');
$controls = new NewsletterControls();
$module = NewsletterUsers::instance();

$lists = array('0' => 'All');
for ($i = 1; $i <= DMC_LIST_MAX; $i++) {
    if (!isset($options_profile['list_' . $i])) {
        $options_profile['list_' . $i] = '';
    }
    $lists['' . $i] = '(' . $i . ') ' . $options_profile['list_' . $i];
}
?>

<div class="wrap" id="template-wrap">

    <?php include DMC_DIR . '/template-header.php'; ?>

    <div id="template-heading">

        <h2><?php _e('Export Subscribers', 'digital-media-combined') ?></h2>
       <p>
            Click on the button below to download your subscribers.
        </p>
	

    </div>
    
    <div id="template-body">

        <form method="post" action="<?php echo admin_url('admin-ajax.php') ?>?action=newsletter_users_export">
            <?php $controls->init(); ?>
            <table class="form-table">
                <?php /**
                <tr>
                    <th><?php _e('Field separator', 'digital-media-combined') ?></th>

                    <td>
                        <?php $controls->select('separator', array(';' => 'Semicolon', ',' => 'Comma', 'tab' => 'Tabulation')); ?>
                        <p class="description">Try to change the separator if Excel does not recognize the columns.</p>
                    </td>
                </tr>
                
                <tr>
                    <th><?php _e('List', 'digital-media-combined') ?></th>
                    <td>
                        <?php $controls->select('list', $lists); ?>
                    </td>
                </tr>
                **/?>
            </table>
            <p>
                <?php $controls->button('export', __('Export Subscribers to CSV File', 'digital-media-combined')); ?>
            </p>
        </form>

    </div>

    <?php include DMC_DIR . '/template-footer.php'; ?>

</div>
